.version.products /* version checker */
{
	color: #000007;
	background-color: #6F262E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 669.915025945545px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 24px;
	width: 0.01px;
}

#u76751
{
	z-index: 2;
	width: 372px;
	margin-left: 4px;
}

#u76319
{
	z-index: 13;
	width: 372px;
}

#ppu76323
{
	width: 0.01px;
	margin-left: 8px;
}

#pu76323
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 70px;
}

#u76323
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
}

#u76315
{
	z-index: 19;
	width: 48px;
	margin-right: -10000px;
}

#u76315:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76315.MuseLinkActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu76325
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u76325
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
}

#u76309
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
}

#u76309:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76309.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76321
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u76304
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76306
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u76313
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76313:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76313.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76311
{
	z-index: 21;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76311:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76311.MuseLinkActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76317
{
	z-index: 23;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u76317:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77019
{
	z-index: 25;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u76910
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
}

#u76910_img
{
	padding-top: 1px;
}

#u77018
{
	z-index: 28;
	width: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 42px;
}

#pu77012
{
	width: 0.01px;
	margin-left: 7px;
}

#u77012
{
	z-index: 29;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu76967
{
	width: 0.01px;
}

#u76967
{
	z-index: 30;
	width: 127px;
	height: 25px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76972-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#pu76963
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 1px;
}

#u76963
{
	z-index: 33;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76965
{
	z-index: 39;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu76950
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 4px;
}

#u76950
{
	z-index: 35;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76960
{
	z-index: 41;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76960:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu76948
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 4px;
}

#u76948
{
	z-index: 31;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76954
{
	z-index: 37;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76954:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77015
{
	z-index: 79;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#pu76916
{
	width: 0.01px;
	padding-bottom: 1px;
}

#u76916
{
	z-index: 80;
	width: 71px;
	height: 25px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u76943-4
{
	z-index: 89;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#pu76926
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 2px;
}

#u76926
{
	z-index: 81;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76914
{
	z-index: 85;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76965:hover,#u76914:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu76922
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 6px;
}

#u76922
{
	z-index: 83;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76932
{
	z-index: 87;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76932:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu77013
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 47px;
}

#u77013
{
	z-index: 47;
	width: 91px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76962
{
	z-index: 48;
	width: 91px;
	background-color: #AA0BB7;
	padding-bottom: 4px;
	position: relative;
}

#u76947-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#pu76981
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 3px;
}

#u76981
{
	z-index: 51;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76973
{
	z-index: 55;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76973:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 62px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu76956
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 5px;
}

#u76956
{
	z-index: 57;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76958
{
	z-index: 59;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76958:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu76968
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 5px;
}

#u76968
{
	z-index: 49;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76975
{
	z-index: 53;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76975:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 44px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77016
{
	z-index: 107;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u76918
{
	z-index: 108;
	width: 74px;
	background-color: #AA0BB7;
	position: relative;
}

#u76936-4
{
	z-index: 117;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#pu76941
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 13px;
}

#u76941
{
	z-index: 109;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76919
{
	z-index: 113;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76919:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu76939
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 4px;
}

#u76939
{
	z-index: 111;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76930
{
	z-index: 115;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76930:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu77014
{
	width: 0.01px;
	margin-top: 46px;
}

#u77014
{
	z-index: 65;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu76980
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: 16px;
}

#u76980
{
	z-index: 66;
	width: 85px;
	height: 29px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76979-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
}

#pu76970
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 5px;
}

#u76970
{
	z-index: 67;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76977
{
	z-index: 71;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76977:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu76952
{
	width: 0.01px;
	margin-top: 4px;
}

#u76952
{
	z-index: 69;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76945
{
	z-index: 73;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76945:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77017
{
	z-index: 93;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 200px;
}

#u76917
{
	z-index: 94;
	width: 96px;
	background-color: #AA0BB7;
	position: relative;
}

#u76921-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
}

#pu76928
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 9px;
}

#u76928
{
	z-index: 95;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76934
{
	z-index: 99;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76934:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 82px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu76924
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 4px;
}

#u76924
{
	z-index: 97;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76937
{
	z-index: 101;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76937:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

